<div class="TripleImage">
    <div class="TripleImage-Images">
        <img src="{{media url=&quot;wysiwyg/homepage/download.jpg&quot;}}" alt="" />
        <img src="{{media url=&quot;wysiwyg/homepage/download-1.jpg&quot;}}" alt="" />
        <img src="{{media url=&quot;wysiwyg/homepage/download-2.jpg&quot;}}" alt="" />
    </div>
    <div class="TripleImage-Text">
            <h2>Diadora</h2>
            <a href="/men/men-shoes">Zobacz kolekcję</a>
    </div>
</div>